---
title: 02.09.2018: Rheinmetall entwaffnen!
tags: 
---

Liebe Freund*innen, hiermit laden wir euch herzlichst zum Camp vom 29.8.-4.9. und zur Demonstration am 2.9. gegen Rheinmetall in Unterlüß ein.
Aufruf Camp &amp; Demonstration 2.9. „Rheinmetall entwaffnen“
Aufruf zur Demonstration am 2.9.2018 in Unterlüß: „Rheinmetall entwaffnen – Krieg beginnt hier“
Waffen aus Deutschland sind bei Kriegen in aller Welt im Einsatz. Deutschland liegt bei den Rüstungsexporten auf dem 4. Platz. In den letzten 10 Jahren konnte der deutsche Konzern Rheinmetall ohne großen Aufschrei zu einem der größten Munitionslieferanten der Welt aufsteigen. Rüstungsexportkontrolle bleibt geheim oder wird umgangen. So schafft es Rheinmetall, über Tochtergesellschaften in Italien, Südafrika und Polen sogar, die wenigen bestehenden Rüstungsexportregeln zu umgehen und seine Erzeugnisse auch in Kriegs- und Krisenregionen zu verkaufen. Rheinmetall besteht in Unterlüß in der Südheide seit 1899 und ließ im 2. Weltkrieg Kriegsgefangene, Zwangsarbeiter*innen und jüdische Frauen aus dem KZ Bergen-Belsen Waffen herstellen. Heute baut die Rheinmetall Waffe Munition GmbH dort u.a. Kampfpanzer wie Leopard 2. Das Unternehmen betreibt dort auch ein 50 qkm großes Erprobungsgelände für Munition und Waffen. Es wirbt damit, dass es das größte in Europa ist.
Die Folgen sind profitbringend und blutig zugleich: Im Jemen sterben Menschen durch Bomben, die Rheinmetall in Italien produziert hat. Die Türkei führt mit Leopard-2-Panzern im nordsyrischen Afrin einen völkerrechtswidrigen Krieg. In Zusammenarbeit mit dem türkischen Regime strebt Rheinmetall den Bau einer Munitionsfabrik und die Produktion von Panzern in der Türkei an. Rheinmetall baut eine Fabrik für FUCHS-Radpanzer in Algerien. Diese Auflistung lässt sich lange fortsetzen.
Zwar lehnen rund 80% der Bevölkerung Deutschlands Waffenexporte in Kriegs- und Krisengebiete ab, doch lassen sich die Verantwortlichen davon wenig beeindrucken. Das Gerede von Exportkontrollen und Menschenrechten spielt in der Realität kaum eine Rolle. Die deutsche Politik verteidigt im Ausland keine hohen Werte, sondern genehmigt immer wieder den Export von Kriegsgerät auch in Krisenregionen. Und sie fördert damit Fluchtursachen!Die vielfältigen Aktionen in Unterlüß rund um den Antikriegstag am 1. September bedeuten für uns nicht nur den Widerstand gegen einen Rüstungskonzern, sondern das Eintreten für eine andere Welt. Wir wollen den Beschäftigten in den Rüstungsbetrieben nicht ihre Arbeitsplätze nehmen, sondern über die Umstellung auf zivile und ökologische Produktion diskutieren. Wir treten für ein weltweites friedliches und soziales Miteinander anstelle von Mord und bitterer Konkurrenz ein. Wir wollen ein klares Zeichen setzen gegen Rüstungsproduktion und dessen direkte und indirekte Folgen wie Krieg, Terror, Flucht und Armut.
Deshalb rufen wir alle demokratisch gesinnten und verantwortungsbewussten Menschen auf zu einer großen Demonstration: am Sonntag, 2. September ab 13 Uhr in Unterlüß (Bahnhof)
 https://rheinmetallentwaffnen.noblogs.org/
-----

„Rheinmetall entwaffnen“ am Antikriegstag in Unterlüß
Seit Mitte der Woche findet am Produktionsstandort des Rüstungskonzerns Rheinmetall im niedersächsischen Unterlüß ein Camp gegen Krieg und Rüstungsexporte statt. Heute wird eine Demonstration durchgeführt.
Mehr und mehr Menschen treffen in Unterlüß ein, um sich an dem Antikriegscamp aus Protest gegen den Rüstungskonzern Rheinmetall zu beteiligen. Am Freitag kamen auch ezidische Kurdinnen und Kurden sowohl aus Celle als auch aus Unterlüß zu Besuch ins Camp. Zwei Aktivistinnen aus Celle backten kurdisches Brot für die Teilnehmerinnen und Teilnehmer des Camps. Eine Familie von Geflüchteten aus Rojava, die seit einem Jahr in Unterlüß lebt, war überrascht: „Wir haben die Fahnen der YPG und YPJ gesehen und uns gewundert, was hier los ist. Wir werden gleich alle anderen Eziden in Unterlüß einladen, hierherzukommen“, so einer der Besucher.
Mehr als 70 Organisationen hatten den Aufruf zu dem Camp unterschrieben. Am Abend stellten sich die Teilnehmenden des Camps auf einem gemeinsamen Plenum vor. Sie kommen aus Frankfurt, aus dem Wendland, aus Berlin, Hamburg, dem Hambacher Forst und vielen anderen Orten. Organisiert sind sie unter anderem in der Anti-AKW-Bewegung oder der Initiative für ein Biosphärengebiet Hohe Heidemark, der Initiative „Gemeinsam kämpfen“, der kurdischen Bewegung, der Tierrechtsbewegung, in antirassistischen und internationalistischen Zusammenhängen. Als Gemeinsamkeit stellte sich heraus, dass alle eine Alternative zum Kapitalismus suchen und sich für eine ökologische und basisdemokratische Welt einsetzen wollen.
Am gestrigen Morgen ging eine Gruppe ins Dorf, um Flugblätter zu verteilen und die Anwohner zum Camp einzuladen. Vor zwei Supermärkten wurden kurze Redebeiträge gehalten und Friedenslieder gesungen.
„Niemand wurde zur Rechenschaft gezogen“
Der Tannenberg in Altensothrieth, dem nächsten Ort hinter dem Rüstungsstandort Unterlüß, ist ein vergessender Ort. Ein idyllischer Waldpfad zieht sich hier durch das Unterholz der Gemeinde Südheide. Wer genauer hinblickt, entdeckt an einer Lichtung, tief im Waldboden unter dem Moos, die Mauerreste eines ehemaligen Zwangsarbeitslagers. Fünf Baracken und eine Versorgungseinrichtung sowie einen Appellplatz umfasste das Arbeitslager Tannenberg, ein Außenlager des Konzentrationslager Bergen-Belsen für jüdische Zwangsarbeiter*innen, die aus dem KZ Ausschwitz „selektiert“ und deportiert worden waren. Aus Ungarn verschleppt, mussten hier ungefähr 900 jüdische Frauen Zwangsarbeit leisten. Kranke und Schwache wurden direkt nach Bergen-Belsen deportiert und ermordet. Die Moore und Heiden im Landkreis Celle sind seit 100 Jahren Terrain für die Produktion von Rüstungsgütern. Verwaltet und durchgesetzt durch die SS, erfolgten hier Munitionsherstellung, Straßenbau und die Produktion ziviler Güter für die Firma Rheinmetall-Borsig. Die nahende Befreiung des Lagers, am 13. April 1945, beförderte die Angst der Verantwortlichen und somit auch der mitwissenden Bevölkerung. Noch am Tag der Befreiung und des Abzugs der SS-Einheiten wurde die Zivilbevölkerung „aktiv“. Der „Volkssturm“ verschleppte die verbliebenen Überlebenden aus eigener Motivation in das Vernichtungslager Bergen-Belsen. Niemand sollte etwas vom Lager hinter dem Tannenberg erfahren. Insgesamt beschäftigte Rheinmetall 5000 Zwangsarbeiter*innen während des Hitler-Faschismus.
Auch heute ist der Konzern noch groß im Geschäft. Das Geschäft mit dem Tod ist nicht nur für die Aktiengesellschaft aktueller denn je.
Gedenkveranstaltung für Zwangsarbeiter*innen
An einer Gedenkveranstaltung beteiligten sich über hundert Menschen. Sie errichteten eine Gedenktafel aus Holz und legten Blumen ab. „Es ist beschämend, dass es immer noch kein würdiges Gedenken gibt“, erklärte der Heimatforscher Hendrik Altmann, der die Aktion unterstützte und viele Details und Fakten zum Lager recherchierte und im Internet zur Verfügung stellt. Er versucht seit langem zu erreichen, dass ein Gedenkstein für die Zwangsarbeiter*innen errichtet wird. „Die Aufarbeitung muss endlich beginnen“, kommentierte Klaus Jordon, Mitbegründer des Netzwerks Südheide gegen Rechtsextremismus. Er las einige Zeilen aus dem Text „Vogel im Flug, die Geschichte einer Überlebenden“ von Edith Balas vor.
Auf die Nachfrage, wie die Rheinmetall AG sich heute mit der Verantwortung auseinandersetzt, antwortete er: „Eine Auseinandersetzung gibt es nicht“. Er verwies zugleich auf die nicht ausgewerteten Zwangsarbeiterprotokolle aus Ungarn. Das Rheinmetall Archiv wurde nur ab dem Jahre 1956 offen gelegt. Die Verbrechen der Rüstungsfirma in der Nazizeit werden weiter unter den Teppich gekehrt. Die Aktionäre von heute erzielen ihre Gewinne auch aus dem Erbe der jüdischen Zwangsarbeiter*innen.
Auf dem Rückweg von der Gedenkstätte hängten die Teilnehmer*innen mehr als hundert pinkfarbene „X“ an den Zaun des Rheinmetallwerkes. Sie bedeuten: Krieg beginnt hier. Der Tod, den Rheinmetall bringt, zieht eine Spur vom Kaiserreich über die Nationalsozialisten bis nach Kurdistan.
Heute Demonstration in Unterlüß
Am heutigen Sonntag um 13 Uhr ist am Bahnhof in Unterlüß eine große Demonstration unter dem Motto „Rheinmetall entwaffnen – Krieg beginnt hier“ geplant, zu der über 70 verschiedene Organisationen aus verschiedenen Spektren aufrufen.




