---
title: September 2018: Flüchtlingsrat Niedersachsen e.V.
tags: 
---
Wir veröffentlichen hier einen Artikel des Niedersächsischen Flüchtlingsrats weil wir ihn für sehr lesenswert halten:

Hetze gegen Geflüchtete in Celle
Die Stadt Celle lässt sich vor den Karren der AFD spannen: Deren Anfrage „zur aktuellen Situation mit straffälligen Zuwanderern“ nutzt Celles Oberbürgermeister Jörg Nigge (CDU) zu einem – von der Celleschen Zeitung publizistisch begleiteten – Generalangriff auf menschenrechtliche Standards im Umgang mit geduldeten Geflüchteten.
In ihrer Antwort der Stadtverwaltung äußert sich die Stadtverwaltung ausführlich zu Gründen für die Duldung abgelehnter Flüchtlinge in Celle, obwohl die AFD gar nicht danach gefragt hat. Man erfährt, dass in der Stadt Celle 98 abgelehnte Flüchtlinge derzeit geduldet und nicht abgeschoben werden. Die Gründe hierfür sind relativ unspektakulär: Nach der Aufstellung der Stadt Celle können sich gut 60% der in Celle Geduldeten auf rechtliche Abschiebungshindernisse berufen (Schutz der Familie, Härtefallverfahren, Ausbildungsduldung). 22% werden aus medizinischen Gründen geduldet, 8% wegen fehlenden Passes, 9% aufgrund sonstiger Rechtsansprüche (Minderjährige), behördlicher Entscheidungen (Afghanistan) oder organisatorischer Gründe.

Ungeheuerlich ist jedoch, was die Stadt Celle und die Celleschen Zeitung daraus machen: Flüchtlinge würden nach Darstellung der Stadt Celle&nbsp; „Anfälle, Herzattacken oder ähnliches“ nur vorspielen und sich „zeitnah Atteste über die scheinbare Reiseunfähigkeit bzw. Krankheit“ besorgen. Fachgutachten des renommierten „Traumazentrums des Klinikums Wahrendorff“ erklärt CZ-Kommentator Michael Ende mal kurz zu „medizinischen Gefälligkeitsgutachten“, auch wenn sie laut der Stadt Celle „nur in den wenigsten Fällen als ‚unzureichend‘ beurteilt werden“ könnten. Ergänzt wird diese Hetze mit einer Auflistung der für die Behandlung und Versorgung kranker Flüchtlinge angefallenen Kosten, die „die Haushalte belasten“. Aus der schlichten Tatsache, dass Angehörige deutscher Staatsangehöriger nicht abgeschoben werden dürfen, mache die Cellesche Zeitung ohne Nennung irgendwelcher Indizien oder Fakten kurzerhand ein „Scheinehen“ – Problem.
Die Stadt Celle lässt sich am Ende gar dazu hinreißen, in Dobrint’scher Manier das Wirken „zahlreiche(r) Anwälte“ zu beklagen, „derart spezialisiert, dass sie eine Beraterfunktion einnehmen, um mit allen zur Verfügung stehenden Mitteln … eine Maximierung der Aufenthaltsdauer, ggfs. auch einen dauerhaften Aufenthalt, (zu) erreichen“. Auch „Beratungsstellen“ spielten „im Zusammenhang der Verlängerung der Aufenthaltsdauer eine zentrale Rolle, da sie bei unterschiedlichen Personen mitwirken und entsprechende Ratschläge erteilen“.
Aus der 2015 auch von der Stadt Celle proklamierten „Willkommenskultur“ ist wieder die alte, aus früheren Jahren sattsam bekannte Cellesche Feindbilderklärung gegen Jurist_innen und Menschenrechtler_innen geworden, die den reibungslosen Vollzug von Abschiebung behindern. Der Celler Oberbürgermeister Jörg Nigge (CDU) rundet die ganze Inszenierung mit einem „Appell an die Landes- und Bundesregierung“ ab, „bei der Abschiebepolitik klare Grenzen zu ziehen“.
In der Stadt Celle scheint die AFD den Diskurs in der Flüchtlingspolitik zu bestimmen. Durchsichtig und fragwürdig der Versuch des Oberbürgermeisters, sich selbst als Mahner und Exekutor der von der AFD definierten und von der Stadt Celle publizistisch inszenierten „Probleme“ darzustellen, selbstverständlich um zu verhindern, dass „die Menschen sich den Randparteien … zuwenden“.&nbsp; Der Schuss wird absehbar nach hinten losgehen und der AFD zu weiterem Auftrieb verhelfen.
Traurig ist aber auch, dass die Cellesche Zeitung die von der Stadt Celle vorgenommene Inszenierung nicht hinterfragt, sondern befeuert. Von einer kritischen Berichterstattung ist zu erwarten, dass sie Fakten prüft und Fragen stellt. Warum etwa fragt die Cellesche Zeitung nicht nach, warum die öffentliche Debatte um Abschiebungen seit Monaten die Schlagzeilen beherrscht, obwohl ausreisepflichtige Flüchtlinge nur einen vergleichsweise sehr kleinen Teil der Geflüchteten ausmachen? Während sich die Zahl der Flüchtlinge mit Aufenthaltsrecht um das Vier- bis Fünffache vervielfacht hat, ist die Zahl der geduldeten Flüchtlinge zwischen 2014 und 2017 kaum gestiegen (siehe Grafik). Warum problematisiert sie nicht, dass die allermeisten Geduldeten sich auf rechtliche Abschiebungshindernisse berufen, und dass das Geschrei der Stadt Celle um 22 traumatisierte Flüchtlinge vielleicht doch ein wenig fragwürdig ist?
Kai Weber
Anlage: Cellesche Zeitung, Seite 1 Cellesche Zeitung, Seite 9 Antwort der Stadt Celle vom 06.09.2018 auf eine Anfrage der AFD

Quelle: https://www.nds-fluerat.org/34318/aktuelles/hetze-gegen-gefluechtete-in-celle/
10. September 2018

&nbsp;
&nbsp;
&nbsp;
&nbsp;