---
title: "Generator"
date: 2021-06-22T23:00:00+02:00
description: "generator"
type: "tools"
tool: "generator"
divide: "Getrennt durch Komma"
forms:
  - to: info@bunteshaus.de
    realnames: false
    fields:
      - title: title
        input_type: text
        name: "Titel"
        required: true
        placeholder: "Untitled Band \"Rocken in Häusern\"-Tour"
      - title: content
        input_type: textarea
        name: "Inhalt"
        required: true
        placeholder: "Einfach losschreiben. Der erste Absatz wird die Zusammenfassung in Artikelübersichten. Denke an die Formatierungshilfe hinter dem Link oben."
      - title: categories
        input_type: mc
        name: "Kategorie"
        expanded: true
        new: "Neue Kategorie"
        help: "gerne Plural, möglichst wenige"
        placeholder: "Pressemitteilungen"
      - title: when
        group: events
        input_type: text
        name: "Datum des Events"
        placeholder: "Jeden Mittwoch von 11:59-12:00Uhr"
      - title: price
        group: events
        input_type: text
        name: "Preis"
        placeholder: "3€ oder \"free\""
      - title: contact
        group: events
        input_type: text
        name: "Kontakt"
        placeholder: "info@bunteshaus.de"
      - title: events
        group: events
        input_type: mc
        name: "Eventkategorie"
        expanded: false
        new: "Neue Events"
        help: "gerne Plural, möglichst wenige"
        placeholder: "Konzerte"
      - title: covid
        group: misc
        input_type: text
        name: "Bemerkung zu Covid"
        placeholder: "Keine Maske mehr!"
      - title: featured
        group: misc
        input_type: checkbox
        name: "Featured"
        help: "Damit erscheint der Artikel für 2 Wochen auf der Startseite"
      - title: about
        group: misc
        input_type: checkbox
        name: "Über uns"
        help: "Falls der Artikel eine Gruppe des Hauses beschreibt"
      - title: lastmod
        group: misc
        input_type: date
        name: "Zurueckdatieren"
        help: "falls ein Artikel nachgetragen werden muss"
      - title: tags
        group: misc
        input_type: mc
        name: "Tags"
        expanded: false
        new: "Neue Tags"
        help: "hier gerne austoben, von der Anzahl her"
        placeholder: "Untitled Band,Tour,Band die Begleitet"
      - title: foundations
        group: misc
        input_type: mc
        name: "Stiftungen"
        expanded: false
        new: "Neue Stiftung"
      - title: results
        input_type: results
      - title: submit
        input_type: submit
        name: "Erzeugen"
        required: true
---
Hier kannst du einen neuen Artikel generieren.

[Hilfe zur Formatierung des Inhaltes eines Artikels](https://schlomp.space/Bunteshaus/bunteshaus.de/src/branch/main/docs/artikel_formatierung.md)


**Einträge mit * sind minimal erforderlich.**
