## Grundlegendes

Jeder Artikel ist ein Ordner der in dem Ordner `content/news` liegen muss.  
In diesem Ordner wiederum muss sich mindestens eine `index.*.md` Datei befinden und ggf. noch Bilder, die den Artikel illustrieren.  
Das Sternchen steht dabei fuer `de`, `ku` oder `en`. Dieses steht für die Übersetzung des Artikels.

Ein Beispiel sieht so aus:

```
--content/news/2323.12.29-Konzert
		|_ index.de.md
		|_ index.en.md
        |_ 1.jpg
        |_ 2.png
```
In diesem Falle gibt es den Artikel auf Deutsch und Enlisch und ein Bild für die Artikelübersicht und eins zum illustrieren des Artikeltextes.


Eine gute Methode ist, einen Artikel auf Deutsch anzulegen (`index.de.md`), diese Datei zu `index.ku.md` kopieren und dann den [Inhalt](https://schlomp.space/Bunteshaus/bunteshaus.de/src/branch/main/docs/artikelstruktur.md#inhalt) zu übersetzen. 

Im Optimalfall besteht ein Artikel aus min. einem Bild und einem Text und Metadaten. Dieses Dokument geht auf die ersten Beiden ein.

Sollte kein bild gefunden werden, wird ein standard bild verwendet.

wird ein bild hinzugefuegt, wird es als illustraionsbild fuer den artikel verwendet.  
werden mehrere bilder hinzugefuegt, wird das erste das gefunden wird (zb die kleinste zahl im namen der bilddatei) als illustrations bild verwendet.  
