### Wie ich Artikel anlege:

#### Git Teil 1

Als allererstes mache ich `git pull upstream main`.

#### Artikel anlegen

Als erstes `hugo new news/1998-12-31-Titel/index.de.md`.
Dabei Versuche ich, so nah wie möglich am Originaltitel zu bleiben.
Ich ersetze alle Sonder-, Satz- und Leerzeichen mit `-`.

Dann öffne ich das Dokument schonmal (hugo zeigt mir ja eh grad den Dateinamen an).

Dann habe ich den [Generator](http://home.rotce.de:1313/de/tools/generator/) parat und übertrage da rein. Ich gehe das mal durch:

#### Inhalt und Titel und Kategorie

In das Titelfeld schreibe ich den Originaltitel ohne die Kategorie (zb. "Konzert") und ohne Datum. Wenn im Titel `"` sind, dann muss man die so schreiben: `\"`.  
Also beispielsweise so: `Das ist eine \"gute\" Idee!`

In den Inhalt kommt entweder der Inhalt oder nur ein Buchstabe, da das Feld zur Zeit nicht leer sein darf.

Bei der 1. Kategorie habe ich bisher nur Buha verwendet. Ich glaube einmal. Bisher waren es vor allem richtig Veranstaltungen, wo nicht das Buha im Zentrum stand.  
Mit dieser Kategorie kann jegliche News verschlagwortet werden. Ich denke da zum Beispiel an (die bestehende Kategorie) "Buha": Damit kann man alles markieren, was sich ums Haus dreht. Zum Beispiel hätten wir den Umbau des Café publizieren koennen und das wäre dann damit Kategorie Buha, weil eigenes. Ich denke dann auch an Kategorie "Pressemitteilung" oder Kategorie "Aufrufe" oder sonstwas. Aber weniger ist mehr, denke ich.

#### Termine
Ist etwas ein Termin, dann trage ich unter Termine->Datum das Datum, aus dem Titel auf der alten Seite, in folgendem Format ein `24.12.1998, 20Uhr`.
Ist es regelmässig, schreibe ich nur "Jede/Jeder/Jeden/whatever Tag" dazu. Oder bei einem Theater nur die Premiere oder den Spielzeitraum ("21.-31. Juni").

Bei Termien->Preis geht es von "free" über "3DM" bis zu "VVK: 2DM, AK: 4DM"

Termine->Kontakt habe ich bisher noch nicht genutzt, da ich noch keinen Artikel hatte wo email als kontakt angegeben ist (davon geht die seite bisher aus, muss ich noch verdeutlichen).

Termine->Eventkategorien. Hier bin ich sehr sparsam. Ist es eine Party, kommt da Party hin, ist es ein Konzert, you got it! Ich vermeide, wie übrigens bei der ersten Kategorie, hier mehrere zu nehmen. Ich plane, die Kategorie vor dem Titel anzuzeigen. (Wie auf der alten Homepage. Sollten zwei Kategorien da sein, würde ich einfach die erste vor den Titel schreiben.)  
Bei den Kategorien würde ich sagen, das sich etablierte Tags (später mehr dazu hier im Dokument), zu einer Kategorie entwickeln können. Ich denke zb. das "Demos" oder "Lesung" keine Termin/Eventkategorie sein muss, wenn da weiter jeweils nur ein Eintrag bleibt.

#### Verschiedenes:
Noch keine Artikel mit Covid Warnung gehabt oder aus der Kategorie Featured/Über uns.

Zurückdatieren: Ich nehme immer das Datum aus dem Titel der alten Homepage. Einmal hatte ich den Fall, dass der Artikel zwei Dinge bewarb und wurde zwischen den zwei Termin (laut Homepage) veröffentlicht. Dann habe ich das Datum der ersten Veranstaltung genommen. (dann passt das auch mit dem Freitextdatum.)

Zum Schluss das witzigste, die Tags. Da schreibe ich so ziemlich alles rein. Viele Tags sind ja schon zur Auswahl da. Ich trage ein: Teilnehmende Bands, wenn die Volxküche erwähnt wird, wenn ein Café erwähnt wird, die Musikrichtungen, oder wenn es eine Programmvorstellung ist. So haben wir es Verschlagwortet und können, sollte ein Tag zu einer Kategorie erhoben werden, das schon grossteils Automatisiert machen. (Nur zum Teil weil: Ich habe zB. schon einmal einen Post bearbeitet, der das "Programm" vom Buha war. Aber erst beim nächsten fiel mir ein, das auch zu taggen. Dieser Fall ist gefixt. )

Als allerletztes lade ich noch die Bilder in den Ordner. Sind es mehrere Bilder, schreibe ich ganz ans Ende des Inhalts vom Artikel noch `![](1)`, `![](2)` - `![](n-1)` wobei das letzte bedeuten soll, das ich, wenn ich 5 Bilder in den Ordner packe, ich von `![](1)` bis `![](4)` durchnummerieren kann. (Das erste Bild ist schon verarbeitet. Ich übderdenke das nochmal. Vor allem muss ich Hugo beibringe, das er checkt, wenn nur Bilder im Artikel sind, er alle Anzeigen soll, statt nur dem ersten.)

das mache ich mit ein paar artikeln und wenn ich dann fertig bin, mache ich

#### Git Teil 2

`git add content/news` Damit merke ich alles(!) im ordner "bunteshaus.de/content/news" zum commit vor.  
`git commit -m "paket neuer artikel"` **oder** `git commit -m "Artikel von 1997-1998"` waeren wohl sinnvoll, wenn das ganze mal fertig ist.  

dann `git push origin` und pull requesten via link, der bei der ausgabe des pushens angezeigt wird.
