---
title: Gemeinsame Erklärung nach der Ermordung Arkan Hussein Khalafs in Celle
tags: 
---

Die Ermordung des 15-jährigen Êzîden Arkan Hussein Khalaf in Celle hinterlässt tiefen Schmerz bei der Familie, sowie bei Freund_innen und macht viele Menschen fassungslos. Nun braucht es eine ehrliche gesellschaftliche Aufarbeitung der brutalen Tat: „Es muss über Rassismus und Vorurteile gesprochen werden“, fordern verschiedene Organisationen in einer gemeinsamen Erklärung.
Arkan Hussein Khalaf wurde am Dienstagabend brutal ermordet. Aus seiner Heimat, dem Şengal im Nordirak, flüchtete er mit seiner Familie 2014 nach dem Völkermord an den Êzîden durch den IS. Wie viele Andere suchte er hier Schutz vor Gewalt und Verfolgung und wurde dennoch am 7. April von einem Deutschen in Celle ermordet.

Vor diesem Hintergrund hat die Tat unvermeidbar eine politische Dimension. Sie erinnert an weitere Morde an Menschen mit migrantischem Hintergrund. Genau deshalb muss in dieser Situation über Rassismus als eine Motivation für diese tödliche Gewalt gesprochen werden. Auch wenn es bislang keine Erkenntnisse dafür gibt, dass der Täter Daniel S. ein organisierter Neonazi war, ist klar, dass er sich zumindest im Internet mit rassistischen und antisemitischen Gedanken umgeben hat. Unter seinen Facebook-Freund_innen befinden sich unter anderem auch Neonazis. Dies bestätigten Recherchen von Zeit Online, die am Donnerstag veröffentlicht wurden. Ähnlich wie bei den rassistisch motivierten Morden in Hanau wird bei dem Täter eine Mischung aus rechter Ideologie und Verschwörungstheorien erkennbar.
Täter rassistischer Verbrechen legitimieren ihre Gewalt, sie suchen Schuld für gesellschaftliche Missstände bei „den Anderen“. Sie sehen sich selbst dazu befugt, mit Gewalt oder Mord zu richten. Gesellschaftliche Debatten, in denen beispielsweise Geflüchtete für Probleme verantwortlich gemacht werden, geben den Tätern die Rechtfertigung dazu. Rassismus ist ein tief sitzendes Problem in unserer Gesellschaft. Rassismus fördert Ungleichbehandlung, Gewalt und Morde. Rassismus wird von vielen geschürt, verbreitet und geduldet. Am selben Tag, an dem Arkan Hussein Khalaf ermordet wurde, wurde ein Geflüchteter aus Syrien in den Medien stellvertretend als Sündenbock für alle dargestellt, die sich nicht an die Corona-Kontaktbeschränkungen halten. So etwas ist keine Ausnahme, sondern alltäglich.
Nachdem die Meldung vom Mord in Celle veröffentlicht wurde, vermuteten Kommentar-Schreiber sofort einen „Gast“ als Täter. Nach Meldung einer deutschen Staatsangehörigkeit wurde sofort nach dem Vornamen gefragt, erst dann könne man sagen, ob es wirklich ein Deutscher war. Diese Erwartungen in den Köpfen sind Rassismus.
Die Staatsanwaltschaft vermutet psychische Erkrankungen des Täters Daniel S. Wir halten es für einen Fehler mit diesem Verweis vorschnell einen möglichen rassistischen Hintergrund kleinzureden. Psychische Erkrankungen sind kein Widerspruch für ideologische Motive.
In dieser Situation braucht es mehr denn je klare Statements aus Politik und Gesellschaft: gegen Gewalt, gegen Mord und gegen Rassismus. Es braucht klare Zeichen der Solidarität an die Familie und die Bekannten. Und es braucht Einschreiten statt Zusehen, sowie ein klares Bekenntnis zu einer Stadt, in der es keinen Platz für Rassismus und Ausgrenzung gibt – ein Bekenntnis zu einem gleichberechtigten Miteinander. Wir fordern eine gesellschaftliche Aufarbeitung der mörderischen Gewalttat und machen hiermit einen ersten Schritt, indem wir als Organisationen und Initiativen gemeinsam dazu aufrufen.
Unsere Gedanken sind bei der Familie von Arkan Hussein Khalaf, der wir in diesem Moment und für die kommende Zeit unser Beileid und viel Kraft senden.
Êzîdischer Frauenverein „Hêvî – Hilfe für Frauen in Not“, Êzîdischer Frauendachverband SMJÊ, NAV-YEK Zentralverband der Êzîdischen Vereine e.V., MŞD – Rat der Êzîden aus Şengal in Europa, MCÊ Mala Êzîdiya Celle/Êzîdisches Kulturzentrum Celle e.V., HCÊ Bündnis der Êzîdischen Jugend e.V., VVN-BdA Celle, Buntes Haus Celle, Gemeinsam Kämpfen Celle, Antifaschistische Linke Celle, Fridays for Future Celle, Celler Forum gegen Gewalt und Rechtsextremismus, Netzwerk Südheide gegen Rechtsextremismus
10.04.2020
&nbsp;
&nbsp;